﻿@model ExampleToPracticeMVC.Models.BorrowLedger

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>BorrowLedger</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.TakenDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.TakenDate)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.ReturnDate)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.ReturnDate)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Book)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Book.BookId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Student)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Student.StudentId)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model?.BorrowId">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
